
/* View presentaciones */

.view-product-pagina .js-form-item-field-tipo-de-curso-value,
.view-cursos .js-form-item-field-tipo-de-curso-value {
	width: 450%;
}

.view-product-pagina .bef-exposed-form .form--inline .form-item, 
.view-cursos .bef-exposed-form .form--inline .form-item{ /*formulario inteligente*/
	font-size: 115%;
}

.view-product-pagina .form-item,
.view-cursos .form-item  {
	width: 49%;
}

.view-product-pagina div.views-row,
.view-cursos div.views-row {
	margin: 0;
	padding: 0 !important;
	float: left;
	}

.view-product-pagina summary,
.view-cursos summary {
	padding: 2%;
}


	
.view-product-pagina .views-field-field-imagen, 
.view-product-pagina .views-field-title,
.view-product-pagina .views-field-field-tipo-de-curso,
.view-product-pagina .views-field-field-fecha,

.view-cursos .views-field-field-imagen, 
.view-cursos .views-field-title,
.view-cursos .views-field-field-tipo-de-curso,
.view-cursos .views-field-field-fecha {
	width: 80%;
	margin-left: 10%;
	text-align: center;
}	

.view-product-pagina .views-field-field-imagen,
.view-cursos .views-field-field-imagen {
	margin-top: 10%;
}

.view-product-pagina .views-field-title,
.view-cursos .views-field-title {
	font-size: 120%;
}

.view-product-pagina .views-field-field-tipo-de-curso,
.view-product-pagina .views-field-field-fecha,

.view-cursos .views-field-field-tipo-de-curso,
.view-cursos .views-field-field-fecha {
	font-size: 110%;
	color: grey;
}


/**/

.cursos-provi .views-element-container  {
	width: 33%;
	float: left;
}


.cursos-provi .field--type-image img {
	margin-top: -12.5%;
	margin-bottom: 5%;
	margin-left: -10.5%;
	min-width: 119.3%;
}

.cursos-provi .field__items .field__item__label {
	font-size: 140%;
}


/* Presentación productos */



.productos .field--name-field-video {

	width: 100% !important;
	padding: 0 !important;
	margin-top: -12.5%;
}


.productos video,
.productos img {

	width: 118.8%;
	margin-bottom: -5%;

}

.productos2 img {

	margin-bottom: 2%;
	position: fixed;
	height: 100% !important;
	left:0 !important;
	top: 0 !important;
	z-index: 1;
	width: 45%;
	min-width: 45%;
	/*animation: fotomov 190s infinite linear;*/

}

.productos2 .field--name-body  {

	color: black;
	font-size: 100%;
	width: 100%;
	margin-bottom:2%;

}

.productos .field--name-field-image .field__item,
.productos2 .field--name-field-image .field__item,
.view-productos-categorias .field--name-body {

	width: 120.6%;
	margin-bottom: 5%;
	margin-top: -12.5%;
	margin-left: -11.8%;
	padding: 0;

}

.view-productos-categorias .field--name-body  {

	margin-bottom: 2%;

}



.productos .field__item {

	width: 44%;
	float: left;
	padding: 0 3% 0 3%;
	position: relative;
	z-index: 2;

}



.productos2 .field__items  {

	z-index: 2;
	position: fixed;
	width: 55%;
	left: 45%;
	top: 0;
	padding: 10% 5% 0 5%;
	height: 100%;
	background: linear-gradient(-45deg, #1D2978, #201C8F, #1D3778, #1A2385);
	/*background: linear-gradient(-45deg, #362DB0, #2D6DBD, #2846C7, #2D6DBD);*/
	background: linear-gradient(-45deg, #394C99, #3975B0, #4839B0, #3691A6);
	/*background: #1d1d1d;*/
	background: #394C99;
	background-size: 400% 400%;
	-webkit-animation: Gradient 75s ease infinite;
	-moz-animation: Gradient 75s ease infinite;
	animation: Gradient 75s ease infinite;

}


.productos2 .field__item  {

	width: 100%;
	font-size: 130%;

}

.productos  .field__item__label {

	font-size: 200%;
	margin-top: 10%;
	margin-bottom: 5%;

}

.productos2 .field__item__label {

	font-size: 140%;
	margin-top: 5%;
	color: #EDEDED;
	font-weight: bold;

}

.productos2  .views-field-title {

	font-size: 132%;
	width: 83%;

}



.productos2  a:link,
.productos2  a:visited,
.productos2 .views-field-title {

	color: white;

}

.productos2 .field--name-title a:hover,
.productos2 .views-field-title a:hover {

color: #DBDBDB;

}

.productos  .field--name-title,
.productos .views-field-title {

	font-size: 130%;
	width: 100%;
}

.product2 .view-content  {
	font-size: 120% !important; 
}

/* Visor categorias  */

#edit-field-t-value,  #edit-field-nivel-value{

	width: 100%;
}



.view-productos-categorias .form--inline .form-item  {

	width: 30%;

}



.view-productos-categorias .form--inline .form-actions {

	float: left;
	width: 20%;
	clear: none;
	margin-top: 22px;
}

.view-productos-categorias .views-field-title {

	font-size: 180%;
	font-weight: bold;
	margin: 10% 0 5% 0;
	color: grey;

}



.view-productos-categorias div.views-row {

	float:left;
	width: 30%;

}



.view-productos-categorias p:nth-child(2) > img:nth-child(1) {

	display: none;

}

.view-productos-categorias time:nth-child(2) {

	display: none;
}

.view-productos-categorias time:nth-child(1) { 

	float: left;
	margin-right: 5%;
}

/* Pisos compartidos */



#block-pisoscomp {

	font-size: 140%;
	font-weight: normal;
	width:90%;

}



#block-pisoscomp  .field--name-body{

	margin-left: 2%;

}

#block-pisoscomp h2 {

	font-weight: normal;
	margin-top: 5%;
}

/* Tabletas */


@media screen and (min-width: 781px) and (max-width: 1400px) {


}

/* Moviles */

@media all and (max-width: 780px) {


	.view-product-pagina .form-item  {
	width: 100%;
	}
	
	.productos2 img {

	position: fixed;
	width: 100%;
	height: 30% !important;
	z-index: -10;
	top: 0;
	left: 0;
	animation: none;

	}

	.productos2 .field__items	{

	z-index: 2;
	left: 0;
	position: relative;
	width: 100%;
	margin-top: 10%;
	background: none;
	background: white;
	margin-top: 73% !important;
	margin-left: -9%;
	margin-bottom: -14%;
	width: 107.8%;

	}

	.productos2 .field__item	{

	float: none;
	font-size: 125%;
	width: 96%;
	clear: both;

	}

	.cursos-provi .views-element-container  {
	width: 100%;
	float: none;
	}

	.productos2  a:link,
	.productos2  a:visited {

	color: #4772B6;
	font-size: 80%;

	}

	.productos2 .views-field-title {
	
	font-size: 130%;
	
	}

	.productos2 .field__item__label	{
	
	font-size: 110%;
	color: #AAAAAA;
	
	}

	.productos video {

	display: none;

	}

	.productos .field__item	{

	float: none;
	width: 100%;

	}

	.view-productos-categorias p:nth-child(1) > img:nth-child(1) {

	display: none;

	}

	.view-productos-categorias p:nth-child(2) > img:nth-child(1) {

	display: inline;

	}

	.view-productos-categorias div.views-row {

	float: none;
	width: 100%;

	}

	.view-productos-categorias .form--inline .form-item  {

	width: 100%;

	}

	.view-productos-categorias .field--name-body  {

	margin-top: -45%;

	}

	.view-productos-categorias .field--name-title {

	font-size: 150%;
	margin-top: 5%;

	}

	

	

}